Subject: Re: [PATCH 1/1] docs: add a FAQ

From: Junio C Hamano <[email-masked]>
Date: Wed, 18 Mar 2020 17:09:00 -0700

Emily Shaffer <[email-masked]> writes:

> Not really on topic for this particular paragraph, but there are a lot
> of instances of "Some people ..." - in general, would it be less
> combative to say something like "It's tempting to..." or "It might seem
> like a good idea to..."? That way it feels less like "there are people
> who do X and they are wrong" and more like "X might seem like a good
> idea but it isn't". Or to put it another way, let's attack the bad idea,
> not the people who suggest it.

Thanks for a perspective; I personally did not find that "Some
people do X" accuses them of doing it wrong, but you certainly
have a point.